Subject: Ticket Assigned - Collected delivery are not same as I order
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 08:26:42 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Collected delivery are not same as I order Dear splash team,
I have collected my online booked item contain 3  shirts have 1 black, 1
white and 1 blue. But collected box doesn't have blue colour and they add 1
more white colour in place of blue.
Please find the attached picture shows 2 white colour shirts and 1 black

Need ur suggestion on this.
Regards,
Amanullah
Contact 0527245641

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2016706